/*--------------------------------------      
     Copyright Maja Babic 2012
     Author: Maja Babic
-------------------------------------- */

body {font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px;}
.pageBreak {page-break-after:always} /* -- prelom strane za print-- */

/* -- naslovi -- */
/*	h1 - naslov strane
	h2 - naslov teksta
	h3 - naslov teksta, nivo 2 - (nije korišcen)     
	h4 - naslov teksta, nivo 3 - (nije korišcen, OSIM U PRIJAVAMA OBR!!!) 
	h5 - aplikacije - (nije korišcen)
	h6 - naslov za footer navigaciju
	za font pisati prvo color pa font-size*/

strong, th, thead td, h6 {font-weight:bold;}
h1 {margin-bottom:15px; font-size:24px; font-weight:normal;} 
h1 span {margin:24px 0 12px 0; color:#c62127; font-weight:bold; text-transform:uppercase} /*crveni naslov za promo, akcije i sl*/
h2 {margin:24px 0 12px 0; font-size:14px;}
/*h3 {margin:24px 0 12px 0; font-size:18px;} - (nije korišcen)*/
/*h4 {margin:24px 0 6px 0; font-size:14px;} - (nije korišcen)*/ 
h5 {padding:10px; font-size:13px; color:#6d6f74;} /* za aplikacije, nije korišcen ni stilizovan */
h6 {font-size:11px; color:#fff; text-transform:uppercase; line-height:1.5;} /* za navigaciju u footer-u */

ul, ol { padding:0 0 2px 36px;} /* padding:uvlacenje liste u odnosu na ostali text i naslove*/
p, q, ul, ol {margin:0 0 10px 0; text-align:justify; line-height:1.5;}
p.preList {margin-bottom:0}
q {font-style:italic; color:#888; quotes:none;} /*nije korišceno*/
del {text-decoration:line-through; color:#666;} /*nije korišceno*/

/* razmaci u sadržaju */
.spaceBeforeP {margin-top:10px} /* prostor pre paragrafa */
.spaceAfterP {margin-bottom:10px} /* prostor posle paragrafa */
.spaceAfterImg {margin-bottom:15px} /* prostor od slike/tabele do paragrafa */
.spaceBeforeImg {margin-top:15px} /* prostor od paragrafa do slike/tabele */

/* -- linkovi -- */
a {color:#02518c;}
a:visited {color:#660099;}

/* -- isticanje teksta -- */ 
.textTv {color:#c62127;} /* TV */
.textInternet {color:#02518c;} /* internet */
.redText {color:#c62127; font-style:italic} /* crveni italik */
.bigText {font-size:14px; font-weight:bold} /* krupni text */
.lightText {color: #999;} /* svetlo siva */

/* -- komentari (sitan text) -- */ 
.comment {margin:5px 0 15px 0; padding:5px; background-color:#ededed; font-size:10px;}
.comment p, .comment ul {margin-bottom:3px; line-height:1.3}
.comment ul, .comment ol {padding:0 0 0 36px;}

/* -- FAQ -- */
ol.faq li {margin:0 0 0 20px; padding-bottom:18px;}
ol.faq li ul li {padding-bottom:0; list-style: disc}
.backToTop {margin:6px 0 12px 0;}
.backToTop a {text-decoration:none}


/* -- anketa -- *
ol.pollQuestion {padding-left:24px} /*pitanje*
ol.pollQuestion li {padding:0; margin-bottom:10px; font-size:13px; font-style:italic;}